package com.zaojiao.app.data.remote

import com.zaojiao.http.api.UserApi
import javax.inject.Inject
import javax.inject.Singleton

@Singleton
class RemoteUserData @Inject constructor(
    private val userApi: UserApi,
) {
    suspend fun getUser(): String = userApi.getUser()
}